/* CSS Document */


/*20180125追記*/

/*main*/

	.main_mv { position: relative; }
	.main_mv img { width:100%; }
	.main_mv img#cc { position: absolute; top:16vw; width: 20vw; right: 0; left: 0; margin:auto; }

	p.lead { width:88vw; margin:8.6vw auto ; font-weight: bold; font-size:3.7vw; }

	.cmenu { border-color: #e1d5c6;  }
	/*.cmenu ul { text-align: center; width: 100%;
		margin: 0 auto; }*/
	.cmenu li { height: 12vw; line-height:12vw; border-bottom-color: #e1d5c6;}
	.cmenu li a { height: 12vw; line-height:12vw; font-size:3.7vw; padding-left:3vw; font-weight:bold; }
	.cmenu li a:after { color:#355e0d; right:0; }


	article section { padding-top: 3vw; }

	#p1 { background: url("../images/dayplan/bg.jpg") repeat; margin-top: 36vw; height: 55vw;
		position: relative; margin-bottom: 16vw; }
	#p1 .mainw { position: absolute; top:-30vw; left: 50%; margin-left: -50vw; width: 100%; }
	#p1 .mainw .img { width: 50%; float: right; }
	#p1 .mainw h3 { width: 50%; text-align: center; float: left; }
	#p1 .mainw p { font-size: 3.5vw; line-height: 4.3vw; width: 88vw; margin: 0 auto; }
	#p1 .mainw h3 img { width: 15vw; }
	/*#p1 .mainw .img { position: absolute; top:0; right: 0; }
	#p1 .mainw h3 { position: absolute; top:0; left: 10vw; }
	#p1 .mainw p { position: absolute; left: 0; top:37vw; width: 43vw; font-size: 3.5vw; 
		line-height: 3.7vw; }*/
		
	#p2 { margin-bottom: 13vw; }
	.hsunit { width: 100%; position: relative; margin-bottom: 14vw; }
	.hsunit .img { width: 100%; margin-bottom: 4vw; }
	/*.hsunit.img_l .img { float: left;  }
	.hsunit.img_r .img { float: right; }*/
	.hsunit .ttl { position: absolute; top:-10vw; left: 2vw; width: 45vw; background: none;
		padding-top: 0; }
	.hsunit .ttl img { width: 45vw; margin-bottom: 6vw; }
	/**/
	/*.hsunit.img_l  .ttl { float: right; }
	.hsunit.img_r  .ttl { float: left; }*/
	.hsunit .txt { width: 88vw; margin: 0 auto; }
	.hsunit .txt h5 { font-size: 5.7vw; line-height: 6vw; margin-bottom: 4vw; }
	.hsunit .txt h5 span { font-size: 4.5vw; }
	.hsunit .txt h5 strong { color: #355e0d; }
	.hsunit .txt p { font-size: 3.5vw; line-height: 4.3vw;  }
	/*.hsunit { height: 55vw; position: relative; margin: 0 auto; }
	.hsunit .img { position: absolute; }
	.hsunit.img_l .img { left: 1vw; }
	.hsunit.img_r .img { right: 1vw; }
	.hsunit .txt { width: 96vw; position: absolute; top: 0vw;left:1vw; }
	#p2_1.hsunit .txt { top:0; }
	.hsunit.img_l .txt { right: 1vw; }
	.hsunit.img_r .txt { left: 1vw; }
	.hsunit .txt .ttl { text-align: right; margin-bottom:5vw; }
	.hsunit .txt p { font-size: 3.5vw; line-height: 3.8vw; }*/
	
	/*#img2_2{position: absolute;left:1vw;}
	
	#cc{width:45%;height:auto;}
	#ttl2_1{width:45%;height:auto;}
	#ttl2_2{width:35%;height:auto;}
	#ttl2_3{width:42%;height:auto;}
	#img1{width:50%;height:auto;}
	#img2_1{width:50%;height:auto;}
	#img2_2{width:50%;height:auto;}
	#img2_3{width:50%;height:auto;}*/

	
	#p3 { position: relative; margin-bottom: 12vw; }
	#p3 #bestrate { width: 100%; }
	#p3 .lead { text-align: left; margin-bottom: 5vw; }
	.bunit { margin-bottom: 5vw; }
	.bunit h4 { background: url("../../images/mark.svg") left center no-repeat;
		line-height: 5vw; padding-left: 9vw; font-size: 5vw; color: #355e0d; height: 8vw;
		font-family: "hannari"; border-bottom: #4f682c 1px dashed; padding-bottom: 5vw; margin-bottom:3vw}
	.bunit p { font-size: 3.7vw; line-height: 4.6vw; margin-bottom:2vw;}

	ul.cul li { font-size: 3.7vw; line-height:150%; }
	ul.cul li:before { content: "●"; color: #355e0d; font-size: 3.7vw; padding-right: 2vw; }
	
	h3.ume_kiyaku { background: url("../images/hospitality/h4_ume.svg") left bottom no-repeat;
		padding: 38px 0 0 35px; font-size: 28px; color: #26190a; margin-bottom: 20px; height: 80px; 
		font-family: "hannari"; }
	.umeunit { margin-bottom: 45px; }
	.umeunit h4 { background: url("../images/hospitality/h5_ume.svg") left center no-repeat; 
		line-height: 5vw; padding-left: 9vw; font-size: 5vw; color: #9e3c69; height: 8vw;
		font-family: "hannari"; border-bottom: #9e3c69 1px dashed; padding-bottom: 5vw; margin-bottom:3vw }
	.umeunit p { font-size: 14px; line-height: 24px; }
	.umeunit ul.cul li { padding-left: 1.5em; text-indent: -1.5em; }
	.umeunit ul.cul li:before { color: #9e3c69; }
	#p4 .cbtn2 { margin: 0 auto 10vw; background-color: #9e3c69; width: 90vw; height: 10vw;
		line-height: 10vw; background-position: 75vw center; }
	#p4 .cbtn2:hover { background-position: 75vw center; }
	
	#rsv_i { position: static; background: url("../images/hospitality/bg_rsv.jpg") center top repeat-x;
		height: 405px; margin-bottom: 80px; padding-top: 210px; }	
	#rsv_i .mainw { position: relative; top:0; width: 88vw; }
	#rsv_i .mainw form { width: 88vw; height: 35vw; position: relative; }
	.index .ui-widget-content { z-index: 20000 !important; }
	
	.kiyaku_wrap{width:88vw;margin:0 auto;}
	
	
	
	dl.faqlist { width: 77vw; margin-left:auto; margin-right:auto; font-size: 3.7vw; font-weight:bold; line-height: 1.5; border-radius: 2vw; margin-bottom: 6vw;
		background: url("../images/hospitality/back_umeb.jpg") left top no-repeat #ffffff; 
		background-size: 47vw auto;
		padding: 4vw; }
	dl.faqlist dt { position: relative;z-index:100; }
	dl.faqlist dt img { height: 12.9vw; }
	/*dl.faqlist dt {  padding: 2.5vw 6vw 0vw 7vw; position: relative;z-index:100; }*/
	dl.faqlist dt:after { content: "\f107"; font-family: FontAwesome; position: absolute; right:2vw;
		top:0; color: #9E3C69; font-size: 10vw; }
	dl.faqlist dt.active:after { content: "\f106"; }
	dl.faqlist dd { display: none; border-top: #cec4ae 1px dashed; padding-top: 4vw; margin-top: 4vw; }
	/*dl.faqlist dd { padding: 0vw 6vw 0vw 7vw; display: none; position:relative;top:-19vw;}*/
	dl.faqlist a { color: #9E3C69; text-decoration: underline; }
	
	
	#ume{background:url(../images/hospitality/ume_back_top.jpg) no-repeat top center,
		url(../images/hospitality/ume_back_bottom.png) no-repeat bottom center,
		url(../images/hospitality/ume_back.jpg) repeat-y top center;
		-moz-background-size:100% auto; background-size:100% auto; width:88vw;padding-top:90vw;padding-bottom:5vw;}
	
	
	
	
	
	
	
	
	
	
	